Rails issues since upgrade


#1

Folks-
Since marge got rails upgraded to 1.2.6 my app no longer starts up. the error.log shows:
Thu Dec 06 09:48:29 2007] [error] [client x.x.x.x] FastCGI:
incomplete headers (0 bytes) received from server
"/home/xxx/slumberlandrecords.com/public/dispatch.fcgi"

So it appears that fast cgi isn’t starting correctly. has anybody else had this problem? Any ideas?

thanks!
Mike


#2

Yup, I had the same problem last night. My Rails app was working normally earlier that day, then it broke with the same error message as you posted. I emailed Support, but before they could reply, it fixed itself without my changing anything about it. (It took a couple hours, though.)

Sorry to tell you that my solution was “leave it alone and wait until it’s better,” but that’s as much as I ended up with. :frowning: